import time

from monthly.bkash_remote import bkash_login
from util_db import get_sms_job
if __name__ == '__main__':

    sms_job_list = get_sms_job()
    program_starts = time.time()
    print("bKash Operation Started")
    bkash_login()
    now = time.time()
    print("bKash Operation Takes{0} seconds ".format(now - program_starts))
    print("bKash Operation Done")

